技术的路上总是要遇到不少妖怪的,作为一个流氓希望一路披荆斩棘在技术的路上越走越远!

2021年6月

Laravel5.x在PHP版本7.0

laravel版本5.x在PHP版本7.0情况下会报错,如下:Laravel 5 : Parse error: syntax error, unexpected '?', expecting variable (T_VARIABLE) 那个问号在那里指定了一个可为空的类型。这是 PHP 7.1 中引入的功能。很可能您的服务器正在运行旧版本的 PHP主要是PHP7.1的一些新特性导致的,解决办...